
QGIS Application - Bug report #17854

View form with relations does not work

2018-01-15 10:10 AM - Simon Falceri

Status: Closed

Priority: High

Assignee: Matthias Kuhn

Category: Relations

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 25749

Description

In Project Properties, defining relations between tables, in map canvas, with "Info elements" button in view form mode, have a bad view of

relations widget.

Related issues:

Related to QGIS Application - Bug report # 17525: subform in automatic genera... Closed 2017-11-22

History

#1 - 2018-01-15 01:27 PM - Gerhard Spieles

May be similar to #17525

Pedro Venancio located it as a problem with the Autogenerate layout in master.

Temporary it can be solved with drag and drop designer.

#2 - 2018-01-16 09:36 AM - Jürgen Fischer

- Related to Bug report #17525: subform in automatic generated relation referende widget is not visible in 2.99  QGIS-Codeversion b058df7d1d added

#3 - 2018-04-16 11:41 AM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #17525
